RubyGems Navigation menu

emr_ohsp_interface 0.4.0

This in a gem that facilitates interfacing of EMR, One Health Surveillance Platform and Lims

Versions:

  1. 0.4.0 - November 29, 2021 (13.5 KB)
  2. 0.3.0 - September 19, 2021 (10 KB)
  3. 0.2.0 - September 14, 2021 (9 KB)
  4. 0.1.0 - September 14, 2021 (9.5 KB)

Runtime Dependencies (1):

  • rails ~> 5.2.4, >= 5.2.4.3
  • Development Dependencies (3):

    Owners:

    Pushed by:

    Authors:

    • Justin Manda and Petros Kayange

    SHA 256 checksum:

    9d8233ad3931d1fadc5bd52025e01338a35194427d845b36ac5654e37b39a5fe

    Total downloads 1,085

    For this version 71

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: